@charset "Shift_JIS";
/* -------------------------------------------------------------------

	�y�[�W�ŗLCSS
		���i�ڍ׃y�[�W

------------------------------------------------------------------- */

/*-- �����J���� --*/
.product_detail{
	clear:both;
}


/* ---------------------------------------------------------

   ����-���J����

--------------------------------------------------------- */
.product_detail .product_detail_left{
	float:left;
	width:362px;
	margin:0 15px 0 0;
	padding:;
	border:;
	overflow:hidden;
}

/* ----------------------------------------
   �~�����Ԃ̑�z
---------------------------------------- */
.product_detail .product_detail_left .winter_delivery {
	background: none repeat scroll 0 0 #FFEFEF;
	border: #FFD1D5 solid 1px;
	padding: 10px;
	margin: 5px 0;
	color: #FF0000;
}

/* ----------------------------------------
   ���͂��ۃ{�b�N�X
---------------------------------------- */
/*-- ���� --*/
.product_detail .propriety_box {
	margin:15px 0 20px 0;
	padding:15px;
	border:1px solid;
�@font-size:12px;
	line-height:1.5em;
}
.product_detail .propriety_box p {
	color:#fe4978;
	margin-bottom:10px;
}
.product_detail .propriety_box ul li {
	margin-bottom:8px;
}
.product_detail .propriety_box ul li span.head{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:8.5em;
	vertical-align:middle;
	line-height:2em;
}
.product_detail .propriety_box ul li a.arrow_link{
	font-size:92%;
	vertical-align:middle;
}
.product_detail .propriety_box a.btn_propriety{
	clear:both;
	width:321px;
	height:50px;
	margin:8px 0 0 0;
	display:block;
	text-indent:-3500px;
	font-size:1px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left top;
	border: 0;
}

.product_detail .propriety_box a.btn_propriety_shopfront{
	clear:both;
	width:321px;
	height:50px;
	margin:8px 0 0 0;
	display:block;
	text-indent:-3500px;
	font-size:1px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left top;
	border: 0;
}

.product_detail .propriety_box a.btn_propriety:hover{
	background-position:left -51px;
}

.product_detail .propriety_box a.btn_propriety_shopfront:hover{
	background-position:left -51px;
}

.product_detail .propriety_box a.btn_propriety02{
	clear:both;
	width:321px;
	height:50px;
	margin:8px 0 0 0;
	display:block;
	text-indent:-3500px;
	font-size:1px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left top;
	border: 0;
}
.product_detail .propriety_box a.btn_propriety02:hover{
	background-position:left -51px;
}

/*-- �Z�������͎� --*/
.product_detail .propriety_box#investigate{
	background:#ffefef;
	border-color:#ffd1d5;
}
.product_detail .propriety_box#investigate ul li span.head{
	width:8em;
}
.product_detail .propriety_box#investigate ul li span.cycle_radio {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}
.product_detail .propriety_box#investigate ul li span.delivery_limit{
	display:block;
	padding:4px 0 4px 9em;
	font-size:92%;
	height:1em;
	line-height:1em;
}
.product_detail .propriety_box#investigate span.red{
	display:block;
	padding-left:96px;
}

.product_detail .propriety_box#investigate ul li label {
	vertical-align:top;
	_vertical-align:middle;
	margin-right:2px;
}
.product_detail .propriety_box#investigate ul li label input {
	vertical-align:top;
	_vertical-align:middle;
	_height:1.7em;
}

.product_detail .propriety_box#investigate a.btn_propriety{
	background-image:url(../images/common/btn_propriety_pink.png);
}

.product_detail .propriety_box#investigate a.btn_propriety_shopfront{
	background-image:url(../images/common/btn_shop_front_reserve_b.png);
}

/*-- �͂�����Ƃ� --*/
.product_detail .propriety_box#possible{
	background:#f6f6f6;
	border-color:#cccccc;
}
.product_detail .propriety_box#possible a.btn_reset{
	width:126px;
	height:34px;
/*	position:relative;*/
	left:200px;
	top:-80px;
/*	display:block;*/
}

#possible a:link {
	color: #96c935;
	font-weight: bold;
}

#possible a:visited {
	color: #96c935;
	font-weight: bold;
}
#possible a:hover {
	color: #c8f07a;
	font-weight: bold;
}
#possible a:active {
	color: #c8f07a;
	font-weight: bold;
}

.product_detail .propriety_box#possible p.status_icn{
	margin-top:-25px;
	text-align:left;
}

.product_detail .propriety_box#possible p.status_icn02 {
	text-align:left;
}

.product_detail .propriety_box#possible a.btn_propriety{
	background-image:url(../images/common/btn_propriety_green.png);
}

/*-- �͂����Ȃ��Ƃ� --*/
.product_detail .propriety_box#impossible{
	background:#fff9e5;
	border-color:#ffcd90;
}
.product_detail .propriety_box#impossible img.iepingfix{
	float:left;
	margin:-5px 8px 0 0;
}
.product_detail .propriety_box#impossible p{
	_margin-top:-1em;
}
.product_detail .propriety_box#impossible p.font_small{
	_margin-top:0;
	color:#000000;
}
.product_detail .propriety_box#impossible ul{
	clear:both;
}
.product_detail .propriety_box#impossible a.btn_reset{
	width:126px;
	height:34px;
/*	position:relative;*/
	left:200px;
	top:-80px;
/*	display:block;*/
}

.product_detail .propriety_box#investigate a.btn_propriety02 {
	background-image:url(../images/common/btn_propriety_red.png);
}

.product_detail .propriety_box#impossible a.btn_propriety{
	height:53px;
	margin-top:-25px;
	background-image:url(../images/common/btn_propriety_orange.png);
}
.product_detail .propriety_box#impossible a.btn_propriety:hover{
	background-position:left -54px;
}

/*-- �̔��I���̂Ƃ� --*/
.product_detail .propriety_box#end_sale{
	text-align:center;
	border-color:#ff3000;
	background:#ffffff;
}
.product_detail .propriety_box#end_sale p.btn_propriety2{
	margin:20px 0 0 0;
}

/*-- ����؂�̂Ƃ� --*/
.product_detail .propriety_box#soldout{
	text-align:center;
	border-color:#0066ff;
	background:#deefff;
}
.product_detail .propriety_box#soldout p.btn_propriety2{
	margin:20px 0 0 0;
}

#soldout .product_cart_step {
	display: none;
}



/*-- �G���[�A�C�R��+�G���[���� --*/
.icn_caution03 {
	float: left;
}

.product_detail .propriety_box .text_caution {
	float: left;
	width: 270px;
	padding: 0 0 0 7px;
	color: #FF0000;
}

.product_detail .propriety_box .clear_both {
	clear: both;
}


/*-- �����X�e�b�v�摜 --*/
.product_cart_step {
	margin: -10px -15px 5px -15px;
}


/*-- �����ƌ���{�^�� --*/
.kisetu02 .btn_propriety{
	clear:both;
	width:321px;
	height:35px;
	margin:0 auto;
	display:block;
	text-indent:-3500px;
	font-size:1px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left top;
	border: 0;
}

.kisetu02 a.btn_propriety:hover{
	background-position:left -37px;
}


.kisetu02 .btn_propriety{
	background-image:url(../images/common/btn_propriety_pink02.png);
}


/* -------------------------------------------------------

   ���͂��\�X�܈ꗗ�i�X�܈ꗗ���X�g�㏑�j

------------------------------------------------------- */


/* ---------------------------------------------------------

   ����-�E�J����

--------------------------------------------------------- */
.product_detail .product_detail_right{
	float:left;
	width:353px;
	border-top:1px solid #f3f3f3;
}

/* ----------------------------------------
   ���i�X�e�[�^�X
---------------------------------------- */
/*���i���A���i*/
.product_detail .product_detail_right h3{
	margin-bottom:20px;
	border-top:3px solid #e0e0e0;
	border-bottom:1px solid #ff6699;
}
.product_detail .product_detail_right h3 .product_title{
	padding:10px 0;
	display:block;
	font-size:117%;
	border-top:1px solid #ececec;
	border-bottom:1px dotted #666666;
}
.product_detail .product_detail_right h3 .product_price{
	padding-top:10px;
	display:block;
	font-size:117%;
}
.product_detail .product_detail_right h3 .product_old_price{
	text-decoration: line-through;
}
.product_detail .product_detail_right h3 .product_new_price{
    color: #ff0000;
}
.product_detail .product_detail_right h3 .info{
	padding:10px 0 5px 0;
	display:block;
	font-weight: bold;
	color: #1200ff;
}
.product_detail .product_detail_right h3 .status_icn{
	margin:-40px 10px 3px 0;
	display:block;
	text-align:right;
}

/*---- �� Edit 2012.5.30 ����@FORTUNE �� -------*/
/* ���Ԍ��肨���������i�A�C�R�� */
.product_detail .product_detail_right h3 .option_icn{
	margin-top:10px;
	display:block;
}
.product_detail .product_detail_right h3 .option_icn img{
	vertical-align:middle;
}
/*�ʏ�̔����i*/
.product_detail .product_detail_right h3 .product_regular_price{
	display:block;
	margin-top:10px;
	display:block;
	font-weight:normal;
}
/*�Z�[�����i*/
.product_detail .product_detail_right h3 .product_sale_price{
	display:block;
	margin-top:3px;
	font-weight:bold;
	font-size:140%;
	line-height:1.5em;
	color:#ff0000;
}
/*�Z�[������*/
.product_detail .product_detail_right h3 .product_sale_period{
	display:block;
	margin-top:3px;
	font-weight:bold;
	color:#ff0000;
}
/*---- �� Edit 2012.5.30 ����@FORTUNE �� -------*/


/*���i����*/
.product_detail .product_detail_right .product_explan{
	margin-bottom:20px;
}

/*���i�����ڍׁi���X�g�j*/
.product_detail .product_detail_right ul.product_status_list {
	margin-bottom:20px;
}
.product_detail .product_detail_right ul.product_status_list li {
	clear:both;
	padding:3px 0;
	background:url(../images/common/line_gray_dot.png) left bottom no-repeat;
}
.product_detail .product_detail_right ul.product_status_list li h5 {
	float:left;
	width:8em;
	font-weight:normal;
}
.product_detail .product_detail_right ul.product_status_list li p {
	padding-left:8em;
}

.product_detail .product_detail_right div.coution_txt {
	margin-bottom:40px;
	font-size:92%;
	color:#666666;
	line-height:1.2em;
}



/* -------------------------------------------------------

   ���͂��\�X�܈ꗗ�i�X�܈ꗗ���X�g�㏑�j

------------------------------------------------------- */
.shop_list ul li {
	width:720px;
}
.shop_list h2 {
	height:39px;
	margin-bottom:2px;
	text-indent:-3500px;
	font-size:1px;
	background: url(../images/common/ttl_product_shop_list.png) no-repeat;
	overflow:hidden;
}



/* ---------------------------------------------------------

   �v���̃t���[���X�g�ɂ��܂����i�㏑�j

--------------------------------------------------------- */
.product_detail#omakase .product_detail_right{
	border:none;
}

.product_detail#omakase .propriety_box {
	margin:0 0 10px 0;
	padding:15px;
}

.product_detail#omakase .info_box{
	padding:15px 15px 5px 15px;
	margin-bottom:15px;
	background:#ffefef;
}
.product_detail#omakase .info_box p{
	margin-bottom:10px;
}
.product_detail#omakase .info_box p span.red{
	margin:0 2px 0 0;
}


/*---- �� Edit 2012.6.12 ����@FORTUNE �� -------*/
/* ---------------------------------------------------------

   �T�C�h�o�[�Ȃ����C�A�E�g�i�Еz��i�j�p�̃X�^�C��

--------------------------------------------------------- */
/* ���i�ʐ^�M�������[ */
.square_gallery{
	position:relative;
	margin-bottom:15px;
	padding:20px 0 10px 30px;
	background:url(../images/common/bg_slide_box.jpg) repeat;
	overflow:hidden;
}

.square_gallery h2{
	padding:12px 20px 12px 95px;
	margin:0 0 14px 20px;
	font-size:15px;
	line-height:20px;
	color:#fff;
	background:#604027;
	border:1px solid #ffdbae;
}

.square_gallery .main_img{
	float:left;
	margin-right:60px;
	_margin-right:56px;/*IE6 Hack*/
	padding:8px;
	background:url(../images/common/bg_product_photo_big.png) no-repeat;
	_background:url(../images/common/bg_product_photo_big_2.png) no-repeat;/*IE6 Hack*/
}

.square_gallery #sliderPrev{
	position:absolute;
	left:415px;
	top:241px;
	width:44px;
	height:102px;
	text-indent:-8000px;
	cursor:pointer;
	background:url(../images/common/btn_slide_prev.png) no-repeat;
	_background:url(../images/common/btn_slide_prev2.png) no-repeat;/*IE6 Hack*/
	overflow:hidden;
}
.square_gallery #sliderNext{
	position:absolute;
	left:894px;
	top:241px;
	width:44px;
	height:102px;
	text-indent:-8000px;
	cursor:pointer;
	background:url(../images/common/btn_slide_next.png) no-repeat;
	_background:url(../images/common/btn_slide_next2.png) no-repeat;/*IE6 Hack*/
	overflow:hidden;
}

.square_gallery .seal_hanpukai{
	position:absolute;
	left:3px;
	top:3px;
}

.square_gallery .thum_list_box{
	width:435px;
	overflow:hidden;
}
.square_gallery .thum_list_box .thum_list{
	width:870px;
	overflow:hidden;
}
.square_gallery .thum_list_box .thum_list ul{
	float:left;
	width:435px;
	overflow:hidden;
}
.square_gallery .thum_list_box .thum_list ul li{
	float:left;
	margin:0 7px 7px 0;
	overflow:hidden;
}
.square_gallery .thum_list_box .thum_list ul li a{
	display:block;
	padding:8px;
	background:url(../images/common/bg_product_photo.png) no-repeat;
	_background:url(../images/common/bg_product_photo_2.png) no-repeat;/*IE6 Hack*/
}
.square_gallery .thum_list_box .thum_list ul li a img{
	display:block;
}


/* ���J���� */
.product_detail .product_detail_left_big{
	float:left;
	width:580px;
	margin-right:15px;
}
/* �e���̏��i */
ul.distribute_box{
	margin-bottom:30px;
}
ul.distribute_box li{
	width:558px;/*IE6 Hack*/
	padding:10px;
	margin-bottom:5px;
	border:1px solid #ccc;
	overflow:hidden;
}
ul.distribute_box li .product_img{
	float:left;
	margin-right:10px;
}
ul.distribute_box li dl.product_status_list{
	float:left;
	width:423px;
	overflow:hidden;
}
ul.distribute_box li dl.product_status_list dt{
	float:left;
	width:8em;
	padding:4px 0;
	font-weight:bold;
}
ul.distribute_box li dl.product_status_list dd{
	padding:4px 0 4px 8em;
	border-bottom:1px dotted #666;
}
ul.distribute_box li dl.product_status_list dt:last-child,
ul.distribute_box li dl.product_status_list dd:last-child{
	padding-bottom:0;
	border-bottom:none;
}

/* �e���̏��i�i1�J�������j */
ul.distribute_box.distribute_box_small{
	padding-top:20px;
	margin-bottom:0;
}
ul.distribute_box.distribute_box_small li{
	width:708px;/*IE6 Hack*/
}
ul.distribute_box.distribute_box_small li dl.product_status_list{
	width:573px;
}

/* �����ӎ��� */
.coution_box{
	padding:10px;
	background:#ffebeb;
	border:1px solid #ffc6c6;
}
.coution_box h4{
	margin:0 0 5px 0;
	color:#FF0000;
}
.coution_box p{
	margin-bottom:8px;
	padding-left:1em;
	text-indent:-1em;
}
/*---- �� Edit 2012.6.12 ����@FORTUNE �� -------*/
